Subject: Re: http://cgi3.ebay.com/aw-cgi/pass/$1$18604$/8pGn3WmUaWMaOOHMz39E1a (KMM7572146C0KM)

From: eBay Customer Support <[email-masked]>
Date: Fri, 31 Dec 1999 08:05:58 -0800

Hello,

I will be happy to assist you in obtaining a new password. Please 
attempt to use our self-service method first. To do this, please follow 
in steps I have outlined for you below:

Go to the page: 
	
http://pages.ebay.com/services/registration/reqpass.html 
	
Enter your User ID (If you do not remember your User ID, you can use the
email address that you registered on eBay.) 
	
An email will be sent to you with instructions on how to obtain your new
password.  It could take up to 6 hours before you will receive the email
that will contain the instructions on obtaining your new password.

The email  that you receive will be From: [email-masked] and the 
Subject line will read:  Change password.   In the email there will be a
long URL like the sample I have listed for you below:	
	
http://cgi3.ebay.com/aw-cgi/pass/$1$27219$mWLlfES9EKyKIbhDm3Lk5.a 
	
This is a clickable link, click on it and it will load it in your 
browser.  If it does not, you can copy and paste it into the address bar
of your browser.  This will take you to the Change User Password page. 
	
On the Change User Password page you will need to enter your User ID, 
and enter the new password you would like to use.  Please note that you 
will need to enter this password twice and asterisks (****) will appear 
as you type in the password.  Then press the submit button and you are 
then ready to use eBay again. 
	
If this page gives you an error or you do not receive the initial email,
please send a new email to [email-masked] (please do not reply back 
to this email).  In your email please include:

Your User ID (or email address):
Name:
Street Address:
City:
State:
Zip Code:

In the Subject line please use the words:  "Failed URL change" .  This 
will avoid receiving this email as a reply again. 

Please feel free to contact us should you have any further questions or 
concerns.

Regards,

Alissa
eBay SafeHarbor 
Investigations Team
----------------------------------------------
eBay
Your Personal Trading Community (tm)

====================================================
If Responding, please include a copy of this message
====================================================

*******************************************
For our latest announcements, please check
http://www2.ebay.com/aw/announce.shtml

In order to better serve you, we'd like to occasionally
request feedback on our service. If you would rather 
not participate, please click on the link below and send 
us an email with the word "REMOVE" in the subject line. 
If that does not work, please send an email to the 
email address below. Your request will be processed 
within 5 days.

mailto:[email-masked]

*******************************************

Original message follows: 
-------------------------

id: [email-masked]

address: 111 college place, CST bldg,
             Rm 3-188, NPAC
             Syracuse, NY 13244-4100